

stringo = """
The trouble with Churchland’s naturalism is not so much that it is
metaphysical, but that it is an impoverished metaphysics, inadequate
to the task of grounding the relation between representation and reality.
Moreover, Churchland’s difficulties in this regard are symptomatic of a
wider problem concerning the way in which philosophical naturalism
frames its own relation to science. While vague talk of rendering phi-
losophy consistent with ‘the findings of our best sciences’ remains
entirely commendable, it tends to distract attention away from the
amount of philosophical work required in order to render these find-
ings metaphysically coherent. The goal is surely to devise a metaphysics
worthy of the sciences, and here neither empiricism nor pragmatism are
likely to prove adequate to the task. Science need no more defer to
empiricism’s enthronement of ‘experience’ than to naturalism’s hypo-
statization of ‘nature’. Both remain entirely extraneous to science’s
subtractive modus operandi. From the perspective of the latter, both the
invocation of ‘experience’ qua realm of ‘originary intuitions’ and the
appeal to ‘nature’ qua domain of autonomous functions are irrelevant.
We shall try to explain in subsequent chapters how science subtracts
nature from experience, the better to uncover the objective void of
being. But if, as we are contending here, the principal task of contem-
porary philosophy is to draw out the ultimate speculative implications
of the logic of Enlightenment, then the former cannot allow itself to be
seduced into contriving ever more sophistical proofs for the transcen-
dental inviolability of the manifest image. Nor should it resign itself to
espousing naturalism and taking up residence in the scientific image
in the hope of winning promotion to the status of cognitive science.
Above all, it should not waste time trying to effect some sort of synthe-
sis or reconciliation between the manifest and scientific images. The
philosophical consummation of Enlightenment consists in expediting
science’s demolition of the manifest image by kicking away whatever
pseudo-transcendental props are being used to shore it up or otherwise
inhibit the corrosive potency of science’s metaphysical subtractions. In
this regard, it is precisely Churchland’s attempt to preserve a normative
role for the ‘superempirical virtues’ that vitiates his version of EM.
"""

print(
    stringo.replace('\n', ' ')
)